partman-efi (84ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - check.d/efi: Make sure we block on a missing EFI partition no matter what
      architecture, not just for ia64. One could attempt to install on EFI x86
      and will need an ESP to be able to install GRUB. (LP: #1803031)
    - debian/partman-efi.templates: Make the no_efi template clearer, so that it
      clearly explains why an EFI System partition is important.
    - Clean-up leftover checks for the no longer used ignore_uefi file.
    - Save the number of ESPs found to /var/lib/partman/efi_esp_count for
      partman-auto. (LP: #1766945)
    - Do not ask the user about forcing UEFI installation if there are BIOS
      compatibility mode installed systems as those will still be bootable from
      grub if we proceed in UEFI mode.  (LP: #1668148)
    - debian/partman-efi.templates: remove the partman-efi/non_efi_system
      template as we no longer need it.
    - Remove efi-modules dependency; it seems to be built into Ubuntu
      kernels now.
    - Require partman-base >= 129 to support a null value for the name.
    - Only force an EFI system partition on ia64.
    - Allow x86/macs booted in legacy mode to use EFI System partitions.

  * Always init EFI mode, irrespective if booted in EFI or legacy
    mode. LP: #1847721

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 26 May 2020 21:02:35 +0100

partman-efi (84) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Korean (ko.po) by Changwoo Ryu
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Tamil (ta.po) by Jeyanthinath MuthuRam

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 May 2020 18:07:53 +0200

partman-efi (83) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Russian (ru.po) by Lev Lamberov

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 07 Mar 2020 21:18:56 +0100

partman-efi (82) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Croatian (hr.po) by Milo Ivir
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli
  * Swedish (sv.po) by Anders Jonsson
  * Simplified Chinese (zh_CN.po) by 玉堂白鹤

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 Jan 2020 22:03:05 +0100

partman-efi (81) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927572)

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.
  * Adapt sublevel definitions for template strings; also mark an ia64-only
    string as not-translatable (no need for translators to work on this
    dropped arch).
    Includes udating all po|pot files.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * French (fr.po) by Baptiste Jammet
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli
  * Dutch (nl.po) by Frans Spiesschaert
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Serbian (sr.po) by Filipovic Dragan

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 20 Dec 2019 16:36:16 +0100

partman-efi (80) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 Aug 2018 14:23:52 +0200

partman-efi (79) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly
  * Lithuanian (lt.po) by Rimas Kudelis

 -- Christian Perrier <bubulle@debian.org>  Sun, 03 Dec 2017 16:05:08 +0100

partman-efi (78) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Estonian (et.po) by Kristjan Räts
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Nov 2017 07:31:24 +0100

partman-efi (77) unstable; urgency=medium

  [ Updated translations ]
  * Albanian (sq.po) by Sotirios Vrachas

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Sep 2017 19:05:08 +0200

partman-efi (76) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Wed, 28 Jun 2017 07:42:37 +0200

partman-efi (75) unstable; urgency=medium

  [ Steve McIntyre ]
  * Build for armhf too

 -- Steve McIntyre <93sam@debian.org>  Wed, 10 Aug 2016 18:11:36 +0100

partman-efi (74) unstable; urgency=medium

  [ Updated translations ]
  * Serbian (sr.po) by Dragan Filipović

 -- Christian Perrier <bubulle@debian.org>  Wed, 08 Jun 2016 06:48:04 +0200

partman-efi (73) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Mon, 01 Feb 2016 18:29:04 +0100

partman-efi (72) unstable; urgency=medium

  [ Updated translations ]
  * Swedish (sv.po) by Martin Bagge / brother

 -- Christian Perrier <bubulle@debian.org>  Wed, 27 Jan 2016 20:04:41 +0100

partman-efi (71ubuntu5) disco; urgency=medium

  * check.d/efi: Make sure we block on a missing EFI partition no matter what
    architecture, not just for ia64. One could attempt to install on EFI x86
    and will need an ESP to be able to install GRUB. (LP: #1803031)
  * debian/partman-efi.templates: Make the no_efi template clearer, so that it
    clearly explains why an EFI System partition is important.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 08 Feb 2019 17:04:09 -0500

partman-efi (71ubuntu4) cosmic; urgency=medium

  * Clean-up leftover checks for the no longer used ignore_uefi file.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 03 Jul 2018 18:18:17 +0200

partman-efi (71ubuntu3) cosmic; urgency=medium

  * Save the number of ESPs found to /var/lib/partman/efi_esp_count for
    partman-auto. (LP: #1766945)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 27 Jun 2018 16:41:25 +0200

partman-efi (71ubuntu2) bionic; urgency=medium

  * Do not ask the user about forcing UEFI installation if there are BIOS
    compatibility mode installed systems as those will still be bootable from
    grub if we proceed in UEFI mode.  (LP: #1668148)
  * debian/partman-efi.templates: remove the partman-efi/non_efi_system
    template as we no longer need it.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 28 Mar 2018 18:16:17 +0200

partman-efi (71ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Remove efi-modules dependency; it seems to be built into Ubuntu
      kernels now.
    - Require partman-base >= 129 to support a null value for the name.
    - Only force an EFI system partition on ia64.
    - Allow x86/macs booted in legacy mode to use EFI System partitions.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 23 Dec 2015 11:00:33 -0500

partman-efi (71) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan

 -- Christian Perrier <bubulle@debian.org>  Sun, 23 Aug 2015 11:06:24 +0200

partman-efi (70) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 09 Jul 2015 06:53:27 +0200

partman-efi (69) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Christian Perrier <bubulle@debian.org>  Wed, 20 May 2015 11:19:38 +0200

partman-efi (68) unstable; urgency=low

  [ Updated translations ]
  * Marathi (mr.po) by sampada

 -- Christian Perrier <bubulle@debian.org>  Tue, 05 May 2015 09:03:53 +0200

partman-efi (67) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Apr 2015 14:43:40 +0200

partman-efi (66) unstable; urgency=low

  [ Updated translations ]
  * Romanian (ro.po) by Bradut Boghita

 -- Christian Perrier <bubulle@debian.org>  Thu, 26 Mar 2015 07:54:39 +0100

partman-efi (65) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Mar 2015 17:31:54 +0100

partman-efi (64) unstable; urgency=medium

  [ dann frazier ]
  * Avoid false warning about being in EFI mode on x86/macs booted in
    legacy mode. Closes: #776782

 -- Christian Perrier <bubulle@debian.org>  Wed, 25 Feb 2015 06:57:28 +0100

partman-efi (63) unstable; urgency=low

  [ Updated translations ]
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Tue, 10 Feb 2015 06:58:06 +0100

partman-efi (62ubuntu3) xenial; urgency=medium

  * Follow partman-auto/disk to reuse the ESP. (LP: #1512589) 

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 03 Nov 2015 14:51:37 +0800

partman-efi (62ubuntu2) vivid; urgency=medium

  * Honor preseeding of partman-efi/non_efi_system (and/or don't ask for it
    again if the user has already responded).

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 15 Apr 2015 17:53:39 -0500

partman-efi (62ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Remove efi-modules dependency; it seems to be built into Ubuntu
      kernels now.
    - Require partman-base >= 129 to support a null value for the name.
    - Only force an EFI system partition on ia64.
  * Allow x86/macs booted in legacy mode to use EFI System partitions.
  * Avoid false warning about being in EFI mode on x86/macs booted in
    legacy mode.

 -- dann frazier <dannf@ubuntu.com>  Mon, 02 Feb 2015 19:01:37 -0700

partman-efi (62) unstable; urgency=low

  [ Updated translations ]
  * Russian (ru.po) by Yuri Kozlov

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Jan 2015 08:25:36 +0100

partman-efi (61) unstable; urgency=low

  [ Updated translations ]
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug

 -- Christian Perrier <bubulle@debian.org>  Mon, 12 Jan 2015 07:12:17 +0100

partman-efi (60) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk

 -- Christian Perrier <bubulle@debian.org>  Wed, 24 Dec 2014 07:53:41 +0100

partman-efi (59) unstable; urgency=medium

  [ Leif Lindholm ]
  * Only display "Force UEFI installation" dialog for x86. Closes: #773311
  * Check ESP size for all architectures.

  [ Steve McIntyre ]
  * Add myself to uploaders.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Fri, 19 Dec 2014 07:12:17 +0100

partman-efi (57) unstable; urgency=low

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Slovenian (sl.po) by Vanja Cvelbar
  * Ukrainian (uk.po) by Anton Gladky
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Mon, 08 Dec 2014 09:01:34 +0100

partman-efi (56) unstable; urgency=medium

  [ Steve McIntyre ]
  * Force umask for /boot/efi in mount options. Closes: #770033. Thanks to
    Marc Deslauriers for the patch.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Italian (it.po) by Milo Casagrande
  * Polish (pl.po) by Michał Kułach
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Christian Perrier <bubulle@debian.org>  Mon, 24 Nov 2014 09:02:59 +0100

partman-efi (54) unstable; urgency=medium

  [ Steve McIntyre ]
  * Warn the user if we've booted in UEFI mode but we seem to have only
    non-UEFI existing OS installations - give them the option to switch
    the installer to non-UEFI mode from this point forwards so they don't
    break potential dual-boot setup. Closes: #763127

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jorge Barreiro
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Portuguese (pt.po) by Miguel Figueiredo
  * Slovak (sk.po) by Ivan Masár
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 16 Nov 2014 08:46:01 +0100

partman-efi (52) unstable; urgency=medium

  [ Steve McIntyre ]
  * Another fix needed to work with the new parted: for the EFI System
    Partition, set the new "esp" flag as well. That will make parted use
    the right GUID for the ESP. Closes: #768788

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Nov 2014 17:43:43 +0100

partman-efi (51) unstable; urgency=low

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Oct 2014 09:38:10 +0200

partman-efi (50) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Mon, 20 Oct 2014 07:39:28 +0200

partman-efi (49) unstable; urgency=low

  [ Updated translations ]
  * Russian (ru.po) by Yuri Kozlov
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 Oct 2014 08:47:31 +0200

partman-efi (48) unstable; urgency=high

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Turkish (tr.po) by Mert Dirik

  [ Cyril Brulebois ]
  * Remove armhf from the list of supported architectures since the
    efi-modules package isn't yet available on the kernel side yet,
    meaning an uninstallable partman-efi package on this architecture.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 28 Sep 2014 23:25:36 +0200

partman-efi (47) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Sep 2014 07:40:07 +0200

partman-efi (46) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * French (fr.po) by Christian Perrier
  * Japanese (ja.po) by Kenshi Muto
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Sep 2014 14:12:28 +0200

partman-efi (45) unstable; urgency=medium

  [ Colin Watson ]
  * Change various strings from "EFI boot partition" to the more standard
    "EFI System Partition", and change the short form from "EFIboot" to
    "ESP" (closes: #739824, LP: #1283493).

 -- Christian Perrier <bubulle@debian.org>  Mon, 08 Sep 2014 06:52:18 +0200

partman-efi (44) unstable; urgency=medium

  [ Colin Watson ]
  * Merge changes from Ubuntu to handle non-512-byte logical sectors
    (LP: #1065281):
    - Pass the correct logical sector size to mkdosfs.
    - Pass "-s 1" to mkdosfs if the logical sector size is not equal to 512
      bytes, since mkdosfs has trouble with cluster calculations otherwise.

  [ Updated translations ]
  * Estonian (et.po) by Mattias Põldaru

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Sep 2014 07:51:48 +0200

partman-efi (43) unstable; urgency=low

  * Add arm64 arnd armhf to architectures list. Closes: #758752

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Aug 2014 09:02:10 +0200

partman-efi (42) unstable; urgency=low

  [ Phillip Susi ]
  * Switch to using mkdosfs instead of libparted (closes: #739006).

 -- Colin Watson <cjwatson@debian.org>  Tue, 08 Jul 2014 14:01:12 +0100

partman-efi (41) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Sat, 17 May 2014 09:58:20 +0200

partman-efi (40) unstable; urgency=medium

  [ Updated translations ]
  * Bosnian (bs.po) by Armin Besirovic
  * Tajik (tg.po) by Victor Ibragimov

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 18:14:30 +0100

partman-efi (39) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 16:29:40 +0200

partman-efi (38) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 13:27:41 +0200

partman-efi (37) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 17:55:23 +0200

partman-efi (36) unstable; urgency=low

  [ Updated translations ]
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Mar 2013 17:46:15 +0100

partman-efi (35) unstable; urgency=low

  * Reupload without the git tree in the source package. ;-)

 -- Cyril Brulebois <kibi@debian.org>  Sat, 09 Feb 2013 13:38:04 +0100

partman-efi (34) unstable; urgency=low

  [ Steve McIntyre ]
  * Recognise already-formatted EFI system partitions on msdos-labelled
    disks. Closes: #695048

 -- Steve McIntyre <93sam@debian.org>  Thu, 17 Jan 2013 02:50:13 +0000

partman-efi (33) unstable; urgency=low

  [ Updated translations ]
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly

 -- Christian Perrier <bubulle@debian.org>  Wed, 12 Dec 2012 07:29:32 +0100

partman-efi (32) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Nov 2012 11:57:41 +0100

partman-efi (31) unstable; urgency=low

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro

 -- Christian Perrier <bubulle@debian.org>  Sat, 03 Nov 2012 18:41:06 +0100

partman-efi (30) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Welsh (cy.po) by Dafydd Tomos
  * Greek, Modern (1453-) (el.po) by galaxico
  * Estonian (et.po) by Mattias Põldaru
  * Persian (fa.po)
  * Galician (gl.po) by Jorge Barreiro
  * Kannada (kn.po) by Prabodh
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Panjabi (pa.po) by A S Alam
  * Slovak (sk.po) by Ivan Masár
  * Serbian (sr.po) by Karolina Kalic
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Sat, 27 Oct 2012 07:23:24 +0200

partman-efi (29) unstable; urgency=low

  * [l10n] Drop use of sublevel 6 and move "recently" added
    strings to the sublevel they pertain to.

  [ Updated translations ]
  * Persian (fa.po)
  * Hindi (hi.po) by Kumar Appaiah
  * Marathi (mr.po) by sampada
  * Traditional Chinese (zh_TW.po) by imacat

 -- Christian Perrier <bubulle@debian.org>  Sat, 06 Oct 2012 17:46:33 +0200

partman-efi (28) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * Bulgarian (bg.po) by Damyan Ivanov
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Joe Hansen
  * German (de.po) by Holger Wansing
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Omer Zak
  * Croatian (hr.po) by Tomislav Krznar
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Rimas Kudelis
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Anish A
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Jeroen Schot
  * Polish (pl.po) by Michał Kułach
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Andrei POPESCU
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Vanja Cvelbar
  * Swedish (sv.po) by Martin Bagge / brother
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Uyghur (ug.po) by Sahran
  * Vietnamese (vi.po) by Hai-Nam Nguyen
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Fri, 28 Sep 2012 07:53:57 +0200

partman-efi (27) unstable; urgency=low

  [ Steve McIntyre ]
  * EFI development work, merging code from Ubuntu
    + format EFI system partition using fat32 on x86/efi, leave fat16 on
      ia64
    + label appropriately
    + check that the EFI system partition is big enough at creation time
    + don't format things that look like existing EFI system partitions,
      reuse them instead
    + fixed a bug in shell variable expansion in lib/partman/lib/base.sh

 -- Cyril Brulebois <kibi@debian.org>  Thu, 20 Sep 2012 14:58:22 +0200

partman-efi (26) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type
  * Drop Standards-Version, unneeded for udeb-only packages

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam

 -- Christian Perrier <bubulle@debian.org>  Sat, 16 Jun 2012 07:50:32 +0200

partman-efi (25ubuntu7) vivid; urgency=medium

  * fstab.d/efi: force umask in mount options to ensure directory never
    ends up with incorrect permissions. (LP: #1390183)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 18 Nov 2014 08:39:09 -0500

partman-efi (25ubuntu6) trusty; urgency=low

  * Use mkfs.fat rather than mkdosfs if it exists (LP: #1257702).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Dec 2013 14:36:21 +0000

partman-efi (25ubuntu5) saucy; urgency=low

  * Pass "-s 1" to mkdosfs if the logical sector size is not equal to 512
    bytes, since mkdosfs has trouble with cluster calculations otherwise
    (LP: #1065281).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Sep 2013 13:54:58 +0100

partman-efi (25ubuntu4) raring; urgency=low

  * Depend on dosfstools-udeb for the changes in 25ubuntu3.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Jan 2013 18:54:03 +0000

partman-efi (25ubuntu3) raring; urgency=low

  * Use mkdosfs to create FAT filesystems, since libparted cannot handle
    doing that on non-512-sector disks (LP: #1065281).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Jan 2013 18:51:51 +0000

partman-efi (25ubuntu2) quantal; urgency=low

  * check.d/efi: Fix parsing bug in code to find the EFI System Partition
    size, spotted by Steve McIntyre.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Sep 2012 18:59:44 +0100

partman-efi (25ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Automatically use existing EFI system partitions on Intel Macs as EFI
      boot partitions.
    - Create fat32 EFI partitions with the name "EFI System Partition" by
      default on Intel Macs.
    - choose_method/efi/do_option: Make sure no mountpoint is set.
    - Remove efi-modules dependency; it seems to be built into Ubuntu
      kernels now.
    - Require partman-base >= 129 to support a null value for the name.
    - Automatically mount the first method=efi filesystem we see on
      /boot/efi.
    - On x86 architectures, create EFI system partitions using FAT32 rather
      than FAT16, and require newly-created ones to have a minimum size of
      34091008 bytes.
    - Never format EFI system partitions that already contain a filesystem.
  * Detect existing EFI system partitions more reliably on GPT partition
    tables (LP: #972122, #900245).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2012 15:06:07 +0100

partman-efi (25) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Estonian (et.po) by Mattias Põldaru
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Kannada (kn.po) by vignesh prabhu
  * Macedonian (mk.po) by Arangel Angov
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po)
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 15:01:44 -0300

partman-efi (24ubuntu3) precise; urgency=low

  * On x86 architectures, create EFI system partitions using FAT32 rather
    than FAT16, and require newly-created ones to have a minimum size of
    34091008 bytes, experimentally verified as the minimum libparted will
    accept (LP: #811485).
  * Never format EFI system partitions that already contain a filesystem
    (LP: #769669).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Mar 2012 14:31:13 +0000

partman-efi (24ubuntu2) oneiric; urgency=low

  * Be case insensitive on matching the name EFI System Partition when 
    detecting existing EFI system partitions.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Mon, 15 Aug 2011 18:24:38 +0800

partman-efi (24ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Automatically use existing EFI system partitions on Intel Macs as EFI
      boot partitions.
    - Create fat32 EFI partitions with the name "EFI System Partition" by
      default on Intel Macs.
    - choose_method/efi/do_option: Make sure no mountpoint is set.
    - Remove efi-modules dependency; it seems to be built into Ubuntu
      kernels now.
    - Require partman-base >= 129 to support a null value for the name.
    - Automatically mount the first method=efi filesystem we see on
      /boot/efi.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 May 2011 00:17:35 +0100

partman-efi (24) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Apr 2011 12:28:48 +0200

partman-efi (23ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Automatically use existing EFI system partitions on Intel Macs as EFI
      boot partitions.
    - Create fat32 EFI partitions with the name "EFI System Partition" by
      default on Intel Macs.
    - choose_method/efi/do_option: Make sure no mountpoint is set.
    - Remove efi-modules dependency; it seems to be built into Ubuntu
      kernels now.
    - Require partman-base >= 129 to support a null value for the name.
    - Automatically mount the first method=efi filesystem we see on
      /boot/efi.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 Jan 2011 14:47:11 +0000

partman-efi (23) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Sinhala (si.po) by Danishka Navin

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 20:25:29 -0200

partman-efi (22ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Automatically use existing EFI system partitions on Intel Macs as EFI
      boot partitions.
    - Create fat32 EFI partitions with the name "EFI System Partition" by
      default on Intel Macs.
    - choose_method/efi/do_option: Make sure no mountpoint is set.
    - Remove efi-modules dependency; it seems to be built into Ubuntu
      kernels now.
    - Require partman-base >= 129 to support a null value for the name.
    - Automatically mount the first method=efi filesystem we see on
      /boot/efi.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 11:20:13 +0000

partman-efi (22) unstable; urgency=low

  [ Colin Watson ]
  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beirovi
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Anders Jenbo
  * Persian (fa.po) by Ebrahim Byagowi
  * Icelandic (is.po) by Sveinn  Felli
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 10:40:28 -0200

partman-efi (21ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Automatically use existing EFI system partitions on Intel Macs as EFI
      boot partitions.
    - Create fat32 EFI partitions with the name "EFI System Partition" by
      default on Intel Macs.
    - choose_method/efi/do_option: Make sure no mountpoint is set.
    - Remove efi-modules dependency; it seems to be built into Ubuntu
      kernels now.
    - Require partman-base >= 129 to support a null value for the name.
  * Automatically mount the first method=efi filesystem we see on /boot/efi.
    (This replaces previous code in partman-basicfilesystems, which didn't
    work since method=efi partitions don't have an acting_filesystem.)

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Sep 2010 13:42:45 +0100

partman-efi (21) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po)
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Macedonian (mk.po) by Arangel Angov
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by ioan-eugen STAN
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 19:09:59 +0200

partman-efi (20ubuntu2) maverick; urgency=low

  * Drop lpia support.
  * Only create a fat32 partition on Intel Macs; other compliant EFI
    implementations should (as I read it) be able to cope with fat16, and
    the 256MB minimum size of fat32 is inconvenient.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Jun 2010 00:54:08 +0100

partman-efi (20ubuntu1) karmic; urgency=low

  * Resynchronize with Debian.  Remaining changes:
    - Automatically use existing EFI system partitions on Intel Macs as EFI
      boot partitions.
    - Create fat32 EFI partitions with the name "EFI System Partition" by
      default on Intel Macs.
    - choose_method/efi/do_option: Make sure no mountpoint is set.
    - Remove efi-modules dependency; it seems to be built into Ubuntu
      kernels now
    - Also support lpia
  * Require partman-base >= 129 to support a null value for the name.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 24 Jun 2009 15:34:48 +0100

partman-efi (20) unstable; urgency=low

  [ Christian Perrier ]
  * Bump debhelper compatibility level to 6
  * Add ${misc:Depends} to dependencies so that the udeb
    properly depends on debconf
  * Add myself as uploader
  * Update Standards to 3.8.1 (no change)

  [ Updated translations ]
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2009 19:03:04 +0200

partman-efi (19) unstable; urgency=high

  * Rebuild with fixed Danish translation

 -- Christian Perrier <bubulle@debian.org>  Fri, 09 Jan 2009 07:59:28 +0100

partman-efi (18ubuntu1) intrepid; urgency=low

  [ Emmet Hikory ]
  * Resynchronise with Debian. Remaining changes:
    - Automatically use existing EFI system partitions on Intel Macs as EFI
      boot partitions.
    - Create fat32 EFI partitions with the name "EFI System Partition" by
      default on Intel Macs.
    - choose_method/efi/do_option: Make sure no mountpoint is set.
    - Remove efi-modules dependency; it seems to be built into Ubuntu
      intrepid kernels now
  * Also support lpia

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 08 Oct 2008 03:22:41 -0400

partman-efi (18) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Peteris Krisjanis
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Veselin Mijušković

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 21:11:08 -0300

partman-efi (17ubuntu2) intrepid; urgency=low

  * Remove efi-modules dependency; it seems to be built into Ubuntu intrepid
    kernels now.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2008 10:56:12 +0100

partman-efi (17ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Automatically use existing EFI system partitions on Intel Macs as EFI
      boot partitions.
    - Create fat32 EFI partitions with the name "EFI System Partition" by
      default on Intel Macs.
    - choose_method/efi/do_option: Make sure no mountpoint is set.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 19 May 2008 14:31:13 +0200

partman-efi (17) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 01:04:59 -0300

partman-efi (16) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Indonesian (id.po) by Arief S Fitrianto
  * Latvian (lv.po) by Viesturs Zarins
  * Polish (pl.po) by Bartosz Fenski
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 09:05:54 -0200

partman-efi (15) unstable; urgency=low

  * Moved definitions.sh to ./lib/base.sh. Requires partman-base (>= 114).
  * efi_sync_flag: use single assignment for adding flags.
  * Major whitespace cleanup and a few minor coding style fixes.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam

 -- Frans Pop <fjp@debian.org>  Sat, 29 Dec 2007 22:13:31 +0100

partman-efi (14ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Automatically use existing EFI system partitions on Intel Macs as EFI
      boot partitions.
    - Create fat32 EFI partitions with the name "EFI System Partition" by
      default on Intel Macs.
    - choose_method/efi/do_option: Make sure no mountpoint is set.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Dec 2007 11:28:33 +0000

partman-efi (14) unstable; urgency=low

  [ Colin Watson ]
  * Move sanity-checking scripts from finish.d to check.d. Requires
    partman-base 106.
  * Use 'mkdir -p' rather than more awkward test-then-create constructions.

  [ Frans Pop ]
  * Move deletion of SVN directories to install-rc script.
  * Improve the way install-rc is called.
  * Add amd64 to supported architectures. Closes: #439660.

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau
  * Bengali (bn.po) by Jamil Ahmed
  * Danish (da.po) by Claus Hindsgaul
  * Basque (eu.po) by Piarres Beobide
  * Italian (it.po) by Stefano Canepa
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Wed, 05 Dec 2007 13:20:33 +0100

partman-efi (13ubuntu2) gutsy; urgency=low

  * init.d/efi: Fix reversed logic affecting ia64 systems (LP: #137501).
  * choose_method/efi/do_option: Make sure no mountpoint is set.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Sep 2007 11:43:48 +0100

partman-efi (13ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Automatically use existing EFI system partitions on Intel Macs as EFI
      boot partitions.
    - Create fat32 EFI partitions with the name "EFI System Partition" by
      default on Intel Macs.
    - Move sanity-checking scripts from finish.d to check.d.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 May 2007 12:07:44 +0100

partman-efi (13) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 18:27:32 +0100

partman-efi (12) unstable; urgency=low

  * Add dependency on efi-modules.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Kurdish (ku.po) by rizoye-xerzi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 17:51:57 +0100

partman-efi (11ubuntu3) feisty; urgency=low

  * Remove gptsync code; parted does this itself now as of version
    1.7.1-3ubuntu3.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  7 Mar 2007 12:57:39 +0000

partman-efi (11ubuntu2) feisty; urgency=low

  * Move sanity-checking scripts from finish.d to check.d.
  * Set maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 Feb 2007 20:54:54 +0000

partman-efi (11ubuntu1) feisty; urgency=low

  * On Intel Macs, depend on gptsync-udeb and run gptsync on changed devices
    after committing changes.
  * Automatically use existing EFI system partitions on Intel Macs as EFI
    boot partitions (LP: #38225).
  * Create fat32 EFI partitions with the name "EFI System Partition" by
    default on Intel Macs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 17 Jan 2007 13:58:59 +0000

partman-efi (11) unstable; urgency=low

  * Run debconf-updatepo
  * Update Standards-Version to 3.7.2

 -- dann frazier <dannf@debian.org>  Tue, 31 Oct 2006 15:32:39 -0700

partman-efi (10) unstable; urgency=low

  [ Colin Watson ]
  * Build on i386, for i386-based Apple systems; restrict to systems with
    EFI (i.e. /proc/efi or /sys/firmware/efi exist).
  * Try to load efivars module on init to make sure that the kernel has a
    chance to create /proc/efi if appropriate.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po)
  * Esperanto (eo.po) by Serge Leblanc
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Irish (ga.po) by Kevin Patrick Scannell
  * Hungarian (hu.po) by SZERVÑC Attila
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Leang Chumsoben
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Nepali (ne.po) by Shiva Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Northern Sami (se.po) by Børre Gaup
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Thu, 13 Jul 2006 18:37:03 +0200

partman-efi (9) unstable; urgency=low

  * Matt Kraai
    - Fix the spelling of "file system".
  * Colin Watson
    - Remove useless dependency on parted-udeb.
    - Change "new Debian system" to "new system" to help with derivative
      branding.
    - Use 'rm -f' rather than more awkward test-then-remove constructions.
  * Frans Pop
    - Changed dependency from partman to partman-base.
  * dann frazier
    - Update Standards-Version to 3.6.2.2
    - Update my e-mail address in Uploaders

 -- dann frazier <dannf@debian.org>  Fri, 27 Jan 2006 15:00:53 -0700

partman-efi (8) unstable; urgency=low

  * Note that this includes fix(es) for variable substition bugs in translated
    templates.
  * Updated translations:
    - Bosnian (bs.po) by Safir Šećerović
    - Welsh (cy.po) by Dafydd Harries
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Italian (it.po) by Stefano Canepa
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 17:30:29 -0500

partman-efi (7) unstable; urgency=low

  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard

 -- Joey Hess <joeyh@debian.org>  Wed, 20 Oct 2004 15:12:12 -0400

partman-efi (6) unstable; urgency=low

  * Updated translations:
    - Welsh (cy.po) by Dafydd Harries
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VEROK Istvan
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 16:14:30 -0400

partman-efi (5) unstable; urgency=low

  * Jim Lieb
    - remove format flag test in efi partition verification in finish.d/efi
    - Closes: #268554
  * Updated translations:
    - Czech (cs.po) by Miroslav Kure
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Indonesian (id.po) by Debian Indonesia Team
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Sun,  3 Oct 2004 13:42:50 -0400

partman-efi (4) unstable; urgency=low

  * Joey Hess
    - Use a string in the filesystem list that is consistent with the others
      used there. No string changes, but dropped an unused string.
  * Updated translations:
    - Lithuanian (lt.po) by [unknown]

 -- Joey Hess <joeyh@debian.org>  Thu, 30 Sep 2004 13:44:06 -0400

partman-efi (3) unstable; urgency=low

  * Joey Hess
    - Stop unsetting seen flags, that's not necessary and it breaks
      preseeding.
  * Jim Lieb
    - Get file system type displayed properly
    - remove extra menu label
    - Closes: #268555
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Å eÄeroviÄ
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino PeÃ±a
    - Basque (eu.po) by Piarres Beobide EgaÃ±a
    - Persian (fa.po) by Arash Bijanzadeh
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by KÄstutis BiliÅ«nasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Norwegian (nb.po) by Axel Bojer
    - Norwegian (nn.po) by HÃ¥vard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by AndrÃ© LuÃ­s Lopes
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Äuhalev
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai OktaÅ
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Wed, 29 Sep 2004 22:19:33 -0400

partman-efi (2) unstable; urgency=high

  * Jim Lieb
    - Don't disable swap after formatting
    - Set svn:executable on various files
    - Reduce commit.d/_numbers from 51 to 50 to conform with others
    - force bootable for fat filesystems used for efi
  * Christian Perrier
    - Rename templates file
  * dann frazier
    - Uploading with high priority, since partman-efi would be loaded but
      wouldn't run w/o Jim's changes.

 -- dann frazier <dannf@debian.org>  Thu, 26 Aug 2004 16:58:00 -0600

partman-efi (1) unstable; urgency=high

  * Jim Lieb
    - Initial release
    - use partman-palo as template and create same for EFI boot partitions
      that are found on ia64 systems and x86 systems with EFI BIOS
    - Translations are a simple global substitute i.e. s/palo/efi/g
  * dann frazier
    - Uploading with high urgency as not having this package will result
      in users reaching the end of an install w/o having created an EFI
      partitioning, which will cause the boot loader install to fail.

 -- dann frazier <dannf@dannf.org>  Wed, 11 Aug 2004 03:45:10 -0600

